Опубликовано обновление системы безопасности для CMS XOOPS 2.3.3

Благодаря внимательности сообщества XOOPS, обнаружена уязвимость в системе безопасности XOOPS в двух модулях.

Уязвимости обнаружены в модулях:

Обнаруженные проблемы будут решены в новой версии XOOPS 2.4, а для пользователей XOOPS 2.3.3 предлагается установка патча.

Разработчики рекомендуют выполнить немедленное обновление установленных систем XOOPS версии 2.3.3.

Вам также может помочь